[Yum] Yum update conflicts

Christian Cryder christianc at granitepeaks.com
Wed Sep 8 21:27:16 UTC 2004


Hi, I am using Fedora Core2, kernel-2.6.8-1.521.

Today I did a "yum check-update" and then a "yum update". I got the 
following error message:

     conflict between xorg-x11-font-utils xorg-x11-base-fonts

Can someone offer some indication of what I need to to do to resolve 
this? I did find an obscure reference to something about this (I think) 
here:

     http://fedora.linux.duke.edu/fedorapeople/

(Look down in the xorg-x11-6.7.99.903-5 section, comments by Mike Harris 
dated Aug 31, 2004).

I guess what I'm asking for is more information on how to proceed when 
yum encounters a conflict.

Thanks much,
Christian

(ps - is this list archived anywhere in a searchable format???)
----------------------------------------------
Christian Cryder
Internet Architect, ATMReports.com
Project Chair, BarracudaMVC - http://barracudamvc.org
----------------------------------------------
"Coffee? I could quit anytime, just not today"



More information about the Yum mailing list